Subject: Re: [RFC: 2.6 patch] remove ISA legacy functions

From: Christoph Hellwig <[email-masked]>
Date: Sat, 12 Nov 2005 07:12:02 +0000

On Sat, Nov 12, 2005 at 05:52:16AM +0100, Adrian Bunk wrote:
> This patch removes the ISA legacy functions that are deprecated since 
> kernel 2.4 and that aren't available on all architectures.
> 
> The 7 drivers that were still using this obsolete API are now marked
> as BROKEN.

NACK.  Al has patches pending to convert them to proper APIs, please
wait until after that patchseries has landed.